[Main]
E-mail=Put_Your_Email_Address@here
Autoload Home Page=yes
Home Page=http://www.spry.com
Display Inline Images=yes
Dump memory blocks=no
Grey Background=yes
Fancy Rules=yes
Round List Bullets=yes
Current Hotlist=QUICKLIST
Anchor Underline=yes
Anchor Cursor=yes
Show URLs=yes
Extended FTP=yes
Use 8-bit Sound=no
Toolbar=yes
Status bar=yes
Title/URL bar=yes
Toolbar Style=0
Title bar=yes
URL Display=yes
Logo Animation=yes
Save Last Position=no
Remember Last=10

[Settings]
Anchor Color=0,0,255
Anchor Underline=yes

[Mail]
Default Title="AIR Mosaic Feedback Mail"

[Services]
NNTP_Server=news.interserv.com
SMTP_Server=

[Viewers]
TYPE0="audio/wav"
TYPE1="application/postscript"
TYPE2="image/gif"
TYPE3="image/jpeg"
TYPE4="image/x-win-bmp"
TYPE5="image/targa"
TYPE6="video/mpeg"
TYPE7="video/quicktime"
TYPE8="video/msvideo"
TYPE9="application/x-rtf"
TYPE10="audio/x-midi"
TYPE11="audio/basic"
application/postscript="ghostview %s"
image/gif="IMAGEVW.EXE %s"
image/jpeg="IMAGEVW.EXE %s"
image/targa="IMAGEVW.EXE %s"
image/x-win-bmp="IMAGEVW.EXE %s"
video/mpeg="c:\mpeg\dmfw %s"
video/quicktime="C: \QTW\bin\player.exe %s"
video/msvideo="mplayer %s"
audio/wav="mplayer %s"
audio/x-midi="mplayer %s"
application/x-rtf="write %s"
audio/basic="wplany %s"
telnet="AIRTEL.EXE"
rlogin=
tn3270=

[Suffixes]
application/postscript=.ps,.eps,.ai,.ps
text/html=
text/plain=
application/x-rtf=.rtf,.wri
audio/wav=.wave,.wav,.WAV
audio/x-midi=.mid
audio/basic=.au
image/x-tiff=.tiff,.tif
image/jpeg=.jpeg,.jpe,.jpg
video/mpeg=.mpeg,.mpe,.mpg
video/qtime=.mov
video/msvideo=.avi
image/gif=.gif

[Document Caching]
Type=Number
Number=10

[Normal Font]
FaceName=Times New Roman
Height=-15
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Heading1 Font]
FaceName=Times New Roman
Height=-32
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Heading2 Font]
FaceName=Times New Roman
Height=-29
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Heading3 Font]
FaceName=Times New Roman
Height=-24
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Heading4 Font]
FaceName=Times New Roman
Height=-21
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Heading5 Font]
FaceName=Times New Roman
Height=-19
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Heading6 Font]
FaceName=Times New Roman
Height=-17
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=700
Italic=0
Underline=0

[Heading7 Font]
FaceName=Times New Roman
Height=-16
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=700
Italic=0
Underline=0

[Menu Font]
FaceName=Times New Roman
Height=-15
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Dir Font]
FaceName=Century Gothic
Height=-24
Width=0
Escapement=0
CharSet=0
PitchAndFamily=34
Weight=400
Italic=0
Underline=0

[Address Font]
FaceName=Times New Roman
Height=-15
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=255
Underline=0

[BlockQuote Font]
FaceName=Times New Roman
Height=-15
Width=0
Escapement=0
CharSet=0
PitchAndFamily=18
Weight=400
Italic=0
Underline=0

[Example Font]
FaceName=Courier New
Height=-13
Width=0
Escapement=0
CharSet=0
PitchAndFamily=49
Weight=400
Italic=0
Underline=0

[Preformatted Font]
FaceName=Courier New
Height=-12
Width=0
Escapement=0
CharSet=0
PitchAndFamily=49
Weight=400
Italic=0
Underline=0

[Listing Font]
FaceName=Courier New
Height=-16
Width=0
Escapement=0
CharSet=0
PitchAndFamily=49
Weight=400
Italic=0
Underline=0

[Default Spacing]
Paragraph Break=10

[Main Window]
x=0
y=0
width=640
height=480

[FIFO]

[Hotlists]

